.horizontalGradient {
  background: #fbbd53;
  /* Old browsers */
  background: -moz-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fbbd53), color-stop(100%, #ffdf43));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* IE10+ */
  background: linear-gradient(to right, #fbbd53 0%, #ffdf43 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbbd53', endColorstr='#ffdf43', GradientType=1);
  /* IE6-9 */
}
.verticalGradient {
  background: #ffdf43;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffdf43), color-stop(100%, #fbbd53));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffdf43 0%, #fbbd53 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdf43', endColorstr='#fbbd53', GradientType=0);
  /* IE6-9 */
}
.greyGradientVertical {
  background: #eaeced;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeced), color-stop(100%, #fafbfb));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eaeced 0%, #fafbfb 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeced', endColorstr='#fafbfb', GradientType=0);
  /* IE6-9 */
  border-top: 1px solid #ecf0f2;
  border-bottom: 1px solid #ecf0f2;
}
.page h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 23px;
  color: #2f404b;
}
.page-id-21 #wrap h3,
.page-id-117 #wrap h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
}
#wrap {
  height: auto;
  margin: 0 auto -250px;
  min-height: 100%;
  padding: 0 0 250px;
}
#wrap .ninja-forms-form-wrap label,
#wrap label {
  font-weight: 300 !important;
}
#wrap hr {
  border-color: #a0a2a4;
}
#wrap .menu-select-container {
  background-color: #fff;
}
#wrap h1,
#wrap h2 {
  font-size: 30px;
  font-weight: 300;
  color: #2f404b;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 45px;
}
#wrap h2 {
  line-height: 40px;
}
#wrap h3 {
  font-family: 'Noticia Text', serif;
  font-size: 23px;
  color: #2f404b;
}
#wrap h3.name {
  color: #fbbd53;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 0;
}
#wrap h4 {
  font-family: 'Noticia Text', serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #576974;
  margin-bottom: 0;
  margin-top: 20px;
}
#wrap p,
#wrap ul,
#wrap li,
#wrap ol {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #58595b;
  font-size: 14px;
  line-height: 22px;
}
#wrap li {
  margin-bottom: 6px;
}
#wrap a {
  color: #fbbd53;
  text-decoration: underline;
  font-weight: 500;
}
#wrap a.read-more {
  text-decoration: underline;
  font-weight: 700;
  text-transform: uppercase;
  color: #fbbd53 !important;
}
#wrap .signup_submit {
  background: #fbbd53;
  /* Old browsers */
  background: -moz-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fbbd53), color-stop(100%, #ffdf43));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* IE10+ */
  background: linear-gradient(to right, #fbbd53 0%, #ffdf43 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbbd53', endColorstr='#ffdf43', GradientType=1);
  /* IE6-9 */
  color: #fff;
  margin-top: 1.5em;
  padding: 10px;
  width: 140px;
  font-weight: bold;
  float: right;
  border: none;
  border-radius: 6px;
}
#wrap .spacer {
  height: 50px;
}
#wrap .widget_ninja_forms_widget h3 {
  font-size: 30px;
  font-weight: 300;
  color: #2f404b;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 45px;
  font-family: 'Open Sans', sans-serif !important;
}
#wrap .header-section {
  padding-bottom: 30px;
}
#wrap .header-section .contact-section {
  margin-top: 15px;
  margin-bottom: -10px;
  float: right;
}
#wrap .header-section .contact-section .phone {
  float: left;
  display: inline-block;
}
#wrap .header-section .contact-section .phone .call {
  font-family: 'Noticia Text', serif;
  font-size: 18px;
  color: #2f404b;
}
#wrap .header-section .contact-section .phone .number {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #2f404b;
  font-weight: 700;
}
#wrap .header-section .contact-section .button {
  background-color: #2f404b;
  float: left;
  display: inline-block;
  margin-left: 10px;
  padding: 5px 10px;
}
#wrap .header-section .contact-section .button a {
  color: #fff;
  text-decoration: none;
}
#wrap .header-section .contact-section .button:hover {
  background-color: #fbbd53;
}
#wrap .header-section .contact-section .button:hover a {
  text-decoration: none;
}
#wrap .header-section .contact-section .search-button {
  float: left;
  display: inline-block;
  color: #2f404b;
  font-size: 25px;
  width: auto;
  margin-left: 10px;
  position: relative;
  margin-top: -3px;
}
#wrap .header-section .contact-section .search-button .searchform {
  background-color: #fff;
  box-shadow: 1px 1px 2px #6d6f71;
  display: none;
  padding: 10px 10px 10px 20px;
  position: absolute;
  right: 0;
  top: 30px;
  z-index: 1001;
  border-radius: 6px;
}
#wrap .header-section .contact-section .search-button .searchform .input-group-btn .btn {
  background: #fbbd53;
  /* Old browsers */
  background: -moz-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fbbd53), color-stop(100%, #ffdf43));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* IE10+ */
  background: linear-gradient(to right, #fbbd53 0%, #ffdf43 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbbd53', endColorstr='#ffdf43', GradientType=1);
  /* IE6-9 */
  color: #fff;
}
#wrap .header-section .contact-section .search-button:hover .searchform {
  display: block;
}
#wrap .header-section .navigation-section {
  float: none;
  margin-bottom: -20px;
  margin-top: 20px;
}
#wrap .header-section .navigation-section .logo img {
  width: 304px;
  height: 58px;
}
#wrap .header-section .navigation-section .navbar-default {
  box-shadow: none;
}
#wrap .header-section .navigation-section .navbar {
  float: right;
  margin-top: 51px;
}
#wrap .header-section .navigation-section .navbar .nav > li > a {
  font-family: 'Noticia Text', serif;
  font-weight: 400;
  font-size: 16px;
  color: #2f404b;
  text-transform: uppercase;
  border-left: none;
  text-decoration: none;
}
#wrap .title-section {
  background: #eaeced;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeced), color-stop(100%, #fafbfb));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eaeced 0%, #fafbfb 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eaeced 0%, #fafbfb 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeced', endColorstr='#fafbfb', GradientType=0);
  /* IE6-9 */
  border-top: 1px solid #ecf0f2;
  border-bottom: 1px solid #ecf0f2;
  margin-top: -27px;
}
#wrap .title-section h1 {
  font-family: 'Noticia Text', serif;
  font-size: 23px;
}
#wrap .slider-section {
  border-bottom: 1px solid #ecf0f2;
  border-top: 1px solid #ecf0f2;
  margin-top: -26px;
}
#wrap .bottom-section {
  background-color: #ecf0f2;
  padding: 20px 0;
  margin-top: 20px;
}
#wrap .bottom-section .testimonials p {
  font-family: 'Noticia Text', serif;
  font-size: 18px;
  color: #6d6f71;
  font-style: italic;
  line-height: 26px;
}
#wrap .bottom-section .testimonials p.smaller {
  font-size: 16px;
  font-style: normal;
}
#wrap .bottom-section .textwidget p {
  width: 80%;
}
#wrap .bottom-section h3 {
  max-width: 320px;
}
#wrap .bottom-section .services {
  list-style: none;
  font-size: 12px;
  padding-left: 0;
}
#wrap .bottom-section .services .fa-li {
  left: 0;
  position: relative;
  text-align: center;
  top: 0;
  width: 1.4em;
}
#wrap .bottom-section .services li {
  padding: 3px 0;
  border-top: 1px solid #6d6f71;
}
#wrap .bottom-section .services li i {
  color: #fbbd53;
  font-size: 21px;
  margin-top: 5px;
}
#wrap .bottom-section .services li a {
  color: #2f404b;
  text-decoration: none;
  font-size: 12px;
}
#wrap .bottom-section .services.fa-ul {
  margin-left: 0;
}
#wrap .button {
  background-color: #fff;
  background-image: none;
  background-repeat: repeat-x;
  border: medium none;
  border-radius: 6px;
  box-shadow: none;
  text-shadow: none;
  text-transform: uppercase;
}
#wrap .button transition:all 0.4s ease 0.1s a {
  text-decoration: none;
}
#wrap .button.newsletter {
  background: #fbbd53;
  /* Old browsers */
  background: -moz-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fbbd53), color-stop(100%, #ffdf43));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* IE10+ */
  background: linear-gradient(to right, #fbbd53 0%, #ffdf43 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbbd53', endColorstr='#ffdf43', GradientType=1);
  /* IE6-9 */
  padding: 5px 30px;
}
#wrap .button.newsletter a {
  color: #fff;
}
#wrap .button.newsletter:hover a {
  text-decoration: none;
}
#wrap .slider-content {
  background: #ffdf43;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffdf43), color-stop(100%, #fbbd53));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffdf43 0%, #fbbd53 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffdf43 0%, #fbbd53 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdf43', endColorstr='#fbbd53', GradientType=0);
  /* IE6-9 */
  border-radius: 6px;
  opacity: 0.9;
  padding: 25px;
  width: 80%;
  font-family: 'Noticia Text', serif;
}
#wrap .slider-content h3 {
  margin-top: -5px;
}
#wrap .slider-content p {
  max-width: 100%;
}
#wrap .slider-content .button {
  background-color: transparent;
  border: 1px solid #fff;
  padding: 5px 10px;
  color: #fff;
  margin-top: 20px;
  clear: both;
  transition: all 0.4s ease 0.1s;
}
#wrap .slider-content .button:hover {
  text-decoartion: none;
  background-color: #fff;
  color: #fbbd53;
  border: 1px solid #fbbd53;
}
#wrap .slider-content .button a {
  text-decoration: none;
}
#wrap .body-section {
  margin-top: 20px;
}
#wrap .body-section img {
  border: 1px solid #6d6f71;
  padding: 5px;
}
#wrap .column {
  display: inline-block;
  float: left;
}
#wrap .controls {
  font-size: 20px;
}
#wrap .services h3,
#wrap .post-36 h3,
#wrap .post-77 h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #6d6f71;
  font-size: 21px;
  line-height: 30px;
}
#wrap .services a,
#wrap .post-36 a,
#wrap .post-77 a {
  color: #58595b;
  text-decoration: none;
}
#wrap .services a:hover,
#wrap .post-36 a:hover,
#wrap .post-77 a:hover {
  text-decoration: underline;
}
#wrap .services ul.services li,
#wrap .post-36 ul.services li,
#wrap .post-77 ul.services li {
  padding: 10px 0;
  border-bottom: 1px solid #6d6f71;
  min-height: 30px;
  vertical-align: middle;
}
#wrap .services ul.services li:last-child,
#wrap .post-36 ul.services li:last-child,
#wrap .post-77 ul.services li:last-child {
  border-bottom: none;
}
#wrap .image-widget {
  width: 100%;
  margin-bottom: 25px;
}
#wrap .image-widget img {
  width: 100%;
}
#wrap .dropdown-menu {
  border: none;
  border-top: 3px solid #ffdf43;
  left: 15px;
}
#wrap .dropdown-menu li a {
  font-family: 'Noticia Text', serif;
  color: #58595b;
  padding: 10px 20px;
  text-decoration: none;
}
#wrap .dropdown-menu li a:hover {
  background-color: #ffdf43;
  color: #fff;
}
#wrap .dropdown-menu li a:active {
  background-color: #ffdf43 !important;
  color: #fff;
}
#wrap .grey-box {
  background-color: #ecf0f2;
  padding: 20px;
  margin: 30px 0;
}
#ninja_forms_field_12 {
  background: #fbbd53;
  /* Old browsers */
  background: -moz-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fbbd53), color-stop(100%, #ffdf43));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #fbbd53 0%, #ffdf43 100%);
  /* IE10+ */
  background: linear-gradient(to right, #fbbd53 0%, #ffdf43 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbbd53', endColorstr='#ffdf43', GradientType=1);
  /* IE6-9 */
  border: medium none;
  border-radius: 6px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 20px;
  text-transform: uppercase;
}
.mc_var_label,
.mc_interest_label {
  display: none !important;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  display: none;
}
#wrap .header-section .navigation-section {
  margin-bottom: -10px;
}
#wrap .header-section .navigation-section .navbar .nav > li > a {
  padding-bottom: 36px;
}
.post-type-archive-wrightadams_services .col-md-4 {
  margin-bottom: 40px;
}
#wrap .search .form-control {
  height: 2.5em;
}
.google-map {
  background-color: #ffdf43;
  margin-bottom: 20px;
  border: 1px solid #6d6f71;
  height: 400px;
}
.google-map iframe {
  border: 10px solid #fff;
  opacity: 0.7;
}
#footer {
  background-color: #2f404b;
  color: #ecf0f2;
  height: 250px;
  font-size: 10px;
  margin-top: 40px;
}
#footer h4 {
  font-weight: bold;
  text-transform: uppercase;
}
#footer a {
  color: #fff;
}
body.home #footer {
  margin-top: 0;
}
.social {
  float: none;
}
a.social i {
  font-size: 20px;
  color: #8ea8b8;
  padding: 10px 5px;
  display: inline-block;
  float: none;
}
@media screen and (max-width: 1056px) {
  #wrap .slider-content h3 {
    font-size: 16px;
  }
  #wrap .navigation-section .navbar .nav > li > a {
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media screen and (max-width: 900px) {
  #footer {
    height: auto;
  }
}
